﻿ul,li{
	margin: 0;
	padding: 0;
}
.ms85-index-pageBodyBox
 {
	width: 100%;
	min-height: 200px;
}


/* navbar  start*/
.ms85-index-navigationBar-outbox{
	width: 100%;
	height: 70px;
	background-color: rgba(4,41,67 ,0.7);
	position: absolute;
	top: 0;
	z-index: 10;
	display: flex;
	align-items: center;
}
.ms85-index-slideshowbox{
	position: relative;
}
.ms85-index-navigationBar{
	width: 1200px;
	margin: auto;
	color: #fff;
	display: flex;
	font-size: 16px;
	font-family: "microsoft yahei";
}	
.ms85-index-navbarList{
	width: 13%;
	text-align: center;
}
/* navbar end */

/* body  start*/
.ms85-index-body{
	width: 100%;
	background-color:rgba(244,244,244,0.5);
	padding-top: 65px;
	padding-bottom:50px;
}
.ms85-index-mdCampus{
	width: 1200px;
	min-height: 420px;
	/* background-color: #0084C7; */
	display: flex;
	justify-content: space-between;
	margin: auto;
}
.ms85-index-mdc-right{
	width: 600px;
}
.ms85-index-mdcr-tab{
	width: 100%;
	display: flex;
}
.ms85-index-mdcr-tab-li{
	width: 130px;
	height: 45px;
}
.ms85-index-mdc-top{
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-bottom:2px solid #385B74;
	align-items: center;
}
.ms85-index-more-lg{
	font-size: 18px;
	color: #365C76;
/* 	font-weight: 700; */
}

.hidden{
	display: none;
}
.ms85-index-mdcr-clayer1{
		display: flex;
		justify-content: space-between;
		padding:14px 0;
		font-size: 14px;
		/*border-bottom: 1px solid #fff;*/
		border-bottom: 1px dashed #e5e5e5;
}
.ms85-index-mes-mianbodybox{
	width: 480px;
	padding-right: 10px;
	box-sizing: border-box;
}
.ms85-index-mes-title-box{
	display: flex;
	justify-content: space-between;
	height: 24px;
}
.ms85-index-mes-title-box>span{
	color: #333333;
}
.ms85-index-mes-title{
	color: #385B74;
	font-family:"宋体";
	/* font-weight: 600; */
	font-size: 14px;
}
.ms85-index-mes-title-dhs{
	width: 300px;
	color: #333;
}
.ms85-index-mes-maintext{
	color: #666;
	line-height:22px;
}
.ms85-index-mdcr-clayer2{
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 14px 0;
	/*border-bottom: 1px solid #fff;*/
	border-bottom: 1px dashed #e5e5e5;
	padding-right: 10px;
	box-sizing: border-box;
}
.ms85-index-mdcr-clayer2>span{
	color: #333;
}

.ms85-index-mdcr-c2left{
	display: flex;
	align-items: center;
}

/* 校园风貌，教师风采，社团活动，友好往来 start */
.ms85-index-campuslandscape-table,.ms85-index-clt-top,.ms85-index-clt-bottom{
	width: 1200px;
	margin: auto;
}
.ms85-index-campuslandscape-table{
/*	margin-top: 40px;*/
}
.ms85-index-clt-top{
		display: flex;
		border-bottom: 2px solid #385B74;
}
.ms85-index-clt-bottom-listdata{
	width: 100%;
}
.ms85-index-clt-bottom-listdata::after{
	clear: both;
}
.ms85-index-clt-bottom-listdata>a{
	margin-right: 26px;
	display: block;
	width: 280px;
	/* height: 225px; */
	float: left;
}
.ms85-index-bottom-li{
	width: 280px;
	height: 225px;
	padding: 13px 10px 0 10px;
	box-sizing: border-box;
	background-color: #fff;
	margin-right: 26px;
	margin-top: 30px;
	
}
.ms85-index-clt-bottom-listdata>:nth-child(4n){
	margin-right: 0;
}
.ms85-index-bottom-li>p{
	padding: 17px 0;
	text-align: center;
	color:#333 ;
}
/* 校园风貌，教师风采，社团活动，友好往来 end */

/* 心里健康教育+社团 */
.ms85-educationAndOrganization{
		width: 1200px;
		margin: auto;
		margin-top:40px ;
		min-height: 115px;
		/* border: 1px solid red; */
		display: flex;
		justify-content: space-between;
		
}
.ms85-educationAndOrganization-img{
	width:583px ;
	height: 115px;
	border-radius: 4px;
	box-shadow:0 0 10px #ccc;
}
/* 友情链接 */
.ms85-index-blogroll-title{
	width: 1200px;
	margin: auto;
	margin-top: 50px;
	border-bottom:2px solid #385B74
}
.ms85-index-blogroll-title>div{
	width: 110px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #fff;
	background-color:#385B74 ;
	font-size: 14px;
}
.ms85-index-blogroll-main-out{
	width: 1200px;
	min-height: 240px;
	margin: auto;
	overflow-x: scroll;
}
.ms85-index-blogroll-main{
	width: 1200px;
	margin: auto;
	margin-top: 40px;
	display: flex;
	height: 240px;
	padding-bottom: 30px;
}
.ms85-index-blogroll-li{
	width: 310px;
	height: 240px;
	margin-right: 37px;
}
.ms85-index-blogroll-li>p{
	margin-top: 22px;
	text-align: center;
	font-size: 16px;
	color: #444;
}
/* body end */
